Subject: Faux fur comforter
From: kim gregorowich <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Sun, 23 Apr 2023 21:48:52 +0000

Good afternoon,

I was given your contact from Wayfair. I purchased a twin size faux fur comforter in December 2022.  I have washed on gentle and hung to dry 2 times since opening the package in March 2023. Comforter has only been used for just over a month. The fur is matting in some areas. I’m so disappointed and hoping you can resolve this matter. I have included a couple photos of the matting and what it should look like.

Thank you
Kim Gregorowich

Sent from my iPhone